- name: Add Mozilla repository
  become: yes
  deb822_repository:
    name: mozilla
    types: deb
    uris: https://packages.mozilla.org/apt
    suites: mozilla
    components: main
    signed_by: https://packages.mozilla.org/apt/repo-signing-key.gpg
    state: present
    enabled: yes

- name: Install packages
  become: yes
  apt:
    state: latest
    update_cache: true
    install_recommends: false
    name:
      - firefox